<Project Sdk="Tizen.NET.Sdk/{{tizen_net_sdk_version}}">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>{{target_framework_version}}</TargetFramework>
  </PropertyGroup>

  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugType>portable</DebugType>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>None</DebugType>
  </PropertyGroup>

  <ItemGroup>
    <Folder Include="lib\"/>
    <Folder Include="res\"/>
  </ItemGroup>
  
    <ItemGroup>
    <EmbeddedResource Include="res\layout\XamlPage.xaml">
      <Generator>MSBuild:Compile</Generator>
    </EmbeddedResource>
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Tizen.NUI.XamlBuild" Version="{{tizen_nui_xaml_version}}" />
  </ItemGroup>

  <PropertyGroup>
    <NeedInjection>True</NeedInjection>
  </PropertyGroup>

</Project>
